.about_shutter_img {
	float: right;
	-webkit-box-shadow:  0px 0px 7px 1px rgba(0, 0, 0, 1);
    box-shadow:  0px 0px 7px 1px rgba(0, 0, 0, 1);
}

.about_image {
	position: absolute;
	top: 95px;
	left: 460px;
	width: 200px;
	height: 445px;
	z-index: 0;
}

.about_text {
	position: absolute;
	top: 140px;
	left: 40px;
	width: 390px;
	heighT: 370px;
}